Subject: Re: Execution of s2ibis2

From: Abdulrahman A Rafiq <[email-masked]>
Date: Fri, 23 Nov 2001 00:35:44 -0800

Ramesh,

Is there an output file generated ? Can you open it in your basic text 
editor and see what error message its flaging ?
Also see if you can open the .spi file and see if there are any messages in 
there ?

Abbey A. Rafiq

At 12:35 PM 11/23/2001 +0530, Ramesh Karmungi wrote:
>Hello,
>
>I am new user of  IBIS tools. I have downloaded Spitran to develop ibis 
>models. Spitran gives me .s2i file. This was used as input file to run 
>s2ibis2.exe.  However, am unable to run s2ibis2. Following lines will 
>appear on screen and stops execution of s2ibis2..
>
>s2ibis2: Analyzing component MCM Driver .
>s2ibis2: Starting HSpice job with input putout.spi.
>failure!!!!!
>
>I have noticed it creates a .spi file in the process.
>
>I work on PC with windows 2000 or windows NT system. I have Avanti HSPICE 
>99.4.
>Could anyone help me out to sort out the problem.
>
>Thanks and Regards with anticipation
>
>Ramesh K